Subject: RE: [Enum] ITU ENUM Workshop: Issues for Regulators, Policy Maker s, and Numbering Authorities - January 17, 2001

From: [email-masked]
Date: Fri, 1 Dec 2000 15:52:45 +0200

Hi all,

> Thank you for the clarification and the recommendation.  
> Based on the way you've described the BCP designation this 
> sounds like a more appropriate fit for the "roles & 
> responsibilities" draft.  

I may be wrong, but I think that BCP documents should be
based on implementational / usage experiences.  I don't
think we are at that stage yet. 

I think INFORMATION should be the best designation.

best regards,
John

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum

---

From: "David P. Peek" <[email-masked]>
Date: Fri, 1 Dec 2000 09:16:44 -0500

To All,

According to RFC 2026 Section 5 I believe Scott is correct is making the
Tier 1 Roles and Responsibilities document a BCP.

RFC2026 part of Section 5:

	The BCP subseries of the RFC series is designed to be a way to
   standardize practices and the results of community deliberations.  A
   BCP document is subject to the same basic set of procedures as
   standards track documents and thus is a vehicle by which the IETF
   community can define and ratify the community's best current thinking
   on a statement of principle or on what is believed to be the best way
   to perform some operations or IETF process function.

Dave

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> [email-masked]
> Sent: Friday, December 01, 2000 8:53 AM
> To: [email-masked]
> Subject: RE: [Enum] ITU ENUM Workshop: Issues for Regulators, Policy
> Makers, and Numbering Authorities - January 17, 2001
>
>
> Hi all,
>